html		{height: 100%}

body	{
		background: url(http://www.indepthinfo.com/_images/graybg2.jpg);
		background-repeat: repeat-x;
		text-align: center;
		font-family: arial,sans-serif;
		font-size: 10pt;
		height: 100%;
		background-color: #FFFFFF;
		}
		
		a:link		{color: #000080;}
		a:visited	{color:	#560082;}
		a:hover		{color:	#4040FF;}
		a:active	{color:	#B36767;}
		a:header	{color: #653C1E;}
		
div#page	{
		margin-right: auto;
		margin-left:auto; 
		width: 1000px; 
		padding: 10px;
		font-size: 11pt;
		color: #3A3838;
		font-family: arial, sans-serif;
		position: relative;
		}
	
div#sub-logo{
		position: absolute;
		top: 10px;
		left: 0px;
		width: 180px;
		}
	
div#site-logo{
		position: absolute;
		top: 5px;
		left: 210px;
		width: 468px;
		height: 60px;
		}

div#search{
		position: absolute;
		top: 20px;
		left: 700px;
		width: 250px;
		}
				
div#a728{
		position: absolute;
		top: 80px;
		left: 230px;
		width: 730px;
		}
		
div#lt-col{
		background: url(http://www.indepthinfo.com/_images/lt-col.png);		
		position: absolute;
		top: 190px;
		left: 0px;
		width: 190px;
		}
		
div#subd_nav{
		text-align: left;
		padding: 5px 10px 0px;
		}	

div#fact{
		text-align: left;
		padding: 0px 10px 5px;
		}		

div#i-i{
		text-align: center;
		padding: 0px 10px 5px;
		}			
				
div#content{
		position: absolute;
		top: 190px;
		left: 210px;
		width: 570px;
		text-align: left;
		}
		
div#rt-col{
		position: absolute;
		top: 190px;
		left: 800px;
		width: 190px;
		}
		
div#clear{
		clear:both;
		}
			
h1#title{
		text-align: center;
		padding-bottom: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		}
h4#nav_h{
		text-align: center;
		margin-bottom: 2px;
		margin-top: 2px;
		}
		
hr		{
		width: 75%;
		margin: 0 auto 0px auto;
		text-align: center;
		}
		
hr#nav_hr{
		width: 100%;
		margin-top: 5px;
		margin-bottom: 4px;
		text-align: left;
		}
		
blockquote{
		color: brown;
		margin-left: 20px;
		margin-top: 10px;
		margin-right: 20px;
		margin-bottom: 10px;
		}
		
li		{
		margin-bottom: 5px;
		}
		
.ednote	{
		color: gray;
		}